15th Oktober 2019

Update von PHP und Apache, geplant vor 1 Monat

Auf den Servern unserer alten Servergeneration erfolgt in der Zeit zwischen dem 21.10.2019 und dem 23.10.2019 ab jeweils 7:00 Uhr ein Update verschiedener PHP-Versionen und des Apache Webservers. Durch den dafür notwendigen Neustart der Webserver kommt es zu einer kurzen Nichterreichbarkeit Ihrer Webpräsenzen von wenigen Minuten.

Im Detail ändert sich folgendes:

  • 7-73LATEST = PHP 7.3.10 (zuvor: 7.3.6)
  • 7-73STABLE = PHP 7.3.6
  • 7-72LATEST = PHP 7.2.23 (zuvor: 7.2.19)
  • 7-72STABLE = PHP 7.2.19 (zuvor: 7.2.11)
  • 7-72LEGACY = PHP 7.2.11
  • 7-71LATEST = PHP 7.1.32 (zuvor: 7.1.30)
  • 7-71STABLE = PHP 7.1.30 (zuvor: 7.1.23)
  • 7-71LEGACY = PHP 7.1.23 (zuvor: 7.1.15)

(falls bis zum 21.10.2019 noch eine neue PHP-Version erscheint können sich die genannten Versionen noch ändern)

Der Apache Webserver wird auf die neueste verfügbare Version 2.4.41 aktualisiert (bislang 2.4.39)

Wir verwenden beim Soziserver normalerweise das sozialdemokratische "Du". Solltest Du hier gesiezt werden liegt das daran, dass die Meldungen teilweise direkt aus dem "Maschinenraum" kommen und im Sinne einer schnellen Information nicht weiter angepasst werden

Powered by cachet | soziserver.de - Datenschutzerklärung - Impressum - RSS - Atom